Subject: Re: Problem chats
From: Rosette Modiri <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 8 Jan 2020 17:05:22 -0700 (MST)

Hi Sir, 

Thanks, I have reviewed the below cases and provided feedback to the agents. 

Next time, they will be more attentive. 

Kind Regards, 
Rosette 

From: "saurabh" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 9 January, 2020 04:59:34 
Subject: Fwd: Problem chats 

Regards, 

Saurabh Dadu 
LiveSalesman 

Begin forwarded message: 

From: Debbie Tan <[email-masked]> 
Date: January 8, 2020 at 2:27:09 PM PST 
To: Saurabh Dadu <[email-masked]> 
Cc: Mike Johnson <[email-masked]> 
Subject: Problem chats 

BQ_BEGIN

Hi Saurabh, 

I’ve noticed many instances in chat where customers are told that the RMA process takes 3-4 weeks to complete. We’re not as behind as we used to be, so please let’s make sure to update the our phrasing to “approximately 3 to 15 business days.” 

I wanted to bring a few bad chats to your attention so that these errors can be addressed. 

1. Jennifer Willett 

Rep: “Yoel” / Yarngam 

Rep told the customer to keep charging her Hero hoverboard even though the light had turned green. The customer wondered why it would be fully charged so quickly, but instead of getting more info, rep insisted to the customer that she has to charge the board for 5.5 hours even if the light was green. Rep also mentioned that the light turning green indicates the battery is “below 50% or fully charged.” I’m not sure where the “below 50%” info came from? We always advise AGAINST keeping the charger plugged in when the product is fully charged. 

2. James 

Rep: “Alex” / Shaitan 

Rep told the customer that we are not able to send a valve extender, which is something we CAN and do send to customers. Customer also noted that the “poor English-language ability” made things more confusing. 

3. Thatcher Brinton 

Rep: “Liam” / Sumit 

I’ve attached the transcript for this chat as there were quite a few errors to note. Ideally the rep would’ve began the conversation by making sure the customer took the correct steps to calibrate the unit, and then walk through the reset process. When the customer stated that the item was purchased in Dec from Amazon, and that he wanted an exchange, the rep told him that because the unit was not purchased from us directly, we could only repair it. We would never want to phrase our warranty coverage in this manner.. we should never imply that only people who purchased from us directly are eligible for Exchanges but not anyone else -- which isn’t even true. ( Was the rep thinking of Refunds instead? Though the customer never mentioned wanting a refund .) We would convey that our technicians would attempt to repair the product, and if they are unable to do so, we would replace it. The rep also seemed to have forgotten that Amazon customers are eligible for prepaid RSL AND Exchange option within 60 days of purchase. 

Excerpt from “Repairs and Warranty” training doc: 

BQ_END